msgid ""
msgstr ""
"Project-Id-Version: cupsdconf\n"
"POT-Creation-Date: 2003-05-05 12:39\n"
"PO-Revision-Date: 2011-06-03 23:35+0100\n"
"Last-Translator: Martijn van der Kooij <MCvanderKooij@solcon.nl>\n"
"Language-Team: español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Catalan\n"
"X-Poedit-Country: SPAIN\n"
"X-Poedit-SourceCharset: utf-8\n"

#
#. Language in the asian country of approximately the same name
msgid "Abkhazian"
msgstr "Abkhaz"

#
#. Dutch-like language in South Africa
msgid "Afrikaans"
msgstr "Afrikaans"

#
#. Language in Albania
msgid "Albanian"
msgstr "Albà"

#
msgid "American English"
msgstr "Anglès (Amèrica)"

#
msgid "Arabic"
msgstr "Àrab"

#
#. Language in Armenia
msgid "Armenian"
msgstr "Armeni"

msgid "Australian English"
msgstr "Anglès (Austràlia)"

msgid "Austrian German"
msgstr "Alemany (Àustria)"

#
#. Asian language from a nation of the same name
msgid "Azerbaijani"
msgstr "Azerbaiyaní"

#
#. Spoken in a small part of Spain
msgid "Basque"
msgstr "Euskera"

#
#. East Europe
msgid "Belarusian"
msgstr "Bieloruso"

#
#. Language in Bangladesh
msgid "Bengali"
msgstr "Bengalí"

#
#. Language in Bosnia-Herzegovina, Europe
msgid "Bosnian"
msgstr "Bosnià"

#
#. Language in small part of France
msgid "Breton"
msgstr "Bretó"

#
#. Language of Brazil
msgid "Brazilian Portuguese"
msgstr "Portuguès (El Brasil)"

#
#. Language of England
msgid "British English"
msgstr "Anglès (Regne Unit)"

#
#. Language of Bulgaria, Europe
msgid "Bulgarian"
msgstr "Búlgar"

#
#. Language of Burma, Asia
msgid "Burmese"
msgstr "Birmà"

#
msgid "Canadian English"
msgstr "Anglès (Canadà)"

#
#. Language of Andorra, a small part of France and a small part of Spain
msgid "Catalan"
msgstr "Català"

#
#. language of Chechnya, Asia
msgid "Chechen"
msgstr "Txetxè"

#
msgid "Chinese"
msgstr "Xinès"

#
#. Corsica is the island south of France, that belongs to France
msgid "Corsican"
msgstr "Corsicano"

#
#. Croatia is just east of Italy
msgid "Croatian"
msgstr "Croat"

#
#. Language of the Czech Republic, Europe
msgid "Czech"
msgstr "Txec"

#
#. Language of Denmark
msgid "Danish"
msgstr "Danès"

#
#. Language of Netherlands (Holland) and half of Belgium (often named Flamish)
msgid "Dutch"
msgstr "Holandès"

#
msgid "English"
msgstr "Anglès"

#
#. Artificial language, not used in any country
msgid "Esperanto"
msgstr "Esperanto"

#
#. Estonia is in the baltics, just west of Russia
msgid "Estonian"
msgstr "Estón"

#
#. Faroese is spoken on the Faroe islands, which is part of Denmark, Europe
msgid "Faroese"
msgstr "Faroese"

#
#. The same language as Dutch, but the version that is spoken in Belgium, Europe
msgid "Flemish"
msgstr "Flamenc"

#
#. Finland is in north Europe
msgid "Finnish"
msgstr "Finlandès"

#
#. Language of France
msgid "French"
msgstr "Francès"

#
#. Language of a small region in the north of Netherlands and Germany
msgid "Frisian"
msgstr "Frisio"

#
#. A language spoken in Scotland, north of England
msgid "Gaelic"
msgstr "Gaèlic"

#
#. The most widely used language of Georgia, a country that neighbors Turkey (middle east)
msgid "Georgian"
msgstr "Georgià"

#
#. Language of Germany, Austria and others
msgid "German"
msgstr "Alemany"

#
#. Language of Greece
msgid "Greek"
msgstr "Grec"

#
#. Language of Greenland, the largest island in the world, located in North America but belongs to Denmark, Europe
msgid "Greenlandic"
msgstr "Groenlándico"

#
#. A language spoken in India
msgid "Gujarati"
msgstr "Gujarati"

#
#. Language spoken on haiti and The Bahamas (amongst immigrants). Also named Creole.
msgid "Haitian"
msgstr "Haitià"

#
#. Language of Israel
msgid "Hebrew"
msgstr "Hebreu"

#
#. The largest language in India
msgid "Hindi"
msgstr "Hindi"

#
#. The language of Hungary, Europe
msgid "Hungarian"
msgstr "Hongarès"

#
#. The language of iceland, Europe
msgid "Icelandic"
msgstr "Islandès"

#
#. Official language of Indonesia, Asia, a modified form of Malay
msgid "Indonesian"
msgstr "Indonesi"

#
#. Language of Italy, Europe
msgid "Italian"
msgstr "Italià"

#
#. Language of Ireland, Europe
msgid "Irish"
msgstr "Irlandès"

#
#. Language spoken in Indonesia and Suriname. Java is the most densely populated island in Indonesia, Asia.
msgid "Javanese"
msgstr "Javanès"

#
#. Language of Japan, Asia
msgid "Japanese"
msgstr "Japonès"

#
#. Language spoken in India
msgid "Kashmiri"
msgstr "Caixmiri"

#
#. Language of Kazakhstan, a former soviet republic
msgid "Kazakh"
msgstr "Kazakh"

#
#. Language of Cambodia, Asia
msgid "Khmer"
msgstr "Khmer"

#
#. language of Kyrgyzstan, a former soviet republic
msgid "Kirghiz"
msgstr "Kirguís"

#
#. Language of Korea, Asia
msgid "Korean"
msgstr "Coreà"

#
#. Language spoken in northern Iraq, East Turkey and northern Iran
msgid "Kurdish"
msgstr "Kurd"

#
#. Language of the ancient romans. Language used by the catholic christian church.
msgid "Latin"
msgstr "Llatí"

#
#. Language of Latvia, North Europe
msgid "Latvian"
msgstr "Letó"

#
#. Language in Congo, Africa
msgid "Lingala"
msgstr "Lingala"

#
#. Language of Lithuania, North Europe
msgid "Lithuanian"
msgstr "Lituà"

#
#. Language of Luxembourgh, Europe
msgid "Luxembourgish"
msgstr "Luxemburguès"

#
#. Language of the republic of macedonia, East of Italy, north of Greece
msgid "Macedonian"
msgstr "Macedoni"

#
#. Language on Malta, an Island in the mediterranean, the ocean between europe and africa
msgid "Maltese"
msgstr "Maltès"

#
#. The language of Moldavia, Asia
msgid "Moldavian"
msgstr "Moldau"

#
#. Language of Mongolia, north of China
msgid "Mongolian"
msgstr "Mongol"

#
#. An official language in New Zealand (besides English)
msgid "Maori"
msgstr "Maori"

#
#. Language of the country Nepal
msgid "Nepali"
msgstr "Nepalès"

#
#. The common name of the language, which in Norway, Europe, is named "Bokmaal"
msgid "Norwegian"
msgstr "Noruec"

#
#. The language in Norway, Europe, that is very close to Danish
msgid "Norwegian Bokmaal"
msgstr "Noruec (Bokmaal)"

#
#. The language that is spoken in mostly western Norway
msgid "Norwegian Nynorsk"
msgstr "Noruec (Nynorsk)"

#
#. Language of Iran, Asia
msgid "Persian"
msgstr "Persa"

#
#. Language of Poland, Europe
msgid "Polish"
msgstr "Polonès"

#
#. Language of Portugal, Europe
msgid "Portuguese"
msgstr "Portuguès"

#
#. Language in a part of Switzerland, Europe
msgid "Raeto-Romance"
msgstr "Reto-Romano"

#
#. Language of Romania, Europe
msgid "Romanian"
msgstr "Romanès"

#
#. Language of Russia
msgid "Russian"
msgstr "Rus"

#
#. Language of Serbia, east of Italy
msgid "Serbian"
msgstr "Serbi"

#
#. Language of Slovakia, central Europe
msgid "Slovak"
msgstr "Eslovac"

#
#. Language of Slovenia, east of italy
msgid "Slovenian"
msgstr "Eslovenio"

#
#. Language of Somalia, East Africa
msgid "Somali"
msgstr "Somali"

#
#. Language of Spain, Europe
msgid "Spanish"
msgstr "Espanyol"

#
#. Language spoken in Africa
msgid "Swahili"
msgstr "Suahili"

#
#. Language of Sweden, North Europe
msgid "Swedish"
msgstr "Suec"

#
#. Most widely spoken language in Switzerland
msgid "Swiss German"
msgstr "Alemany (Suïssa)"

#
#. Language of Tajikistan, a former soviet republic
msgid "Tajik"
msgstr "Tayico"

#
#. Language in the northern part of Sri Lanka, an island close to India
msgid "Tamil"
msgstr "Tàmil"

#
#. Language of Thailand, Asia
msgid "Thai"
msgstr "Thai"

#
#. Language of Tibet, close to China
msgid "Tibetan"
msgstr "Tibetà"

#
#. Language of Turkmenistan, a former soviet republic
msgid "Turkmen"
msgstr "Turkmen"

#
#. Language of Turkey
msgid "Turkish"
msgstr "Turc"

#
#. language of Ukraine
msgid "Ukrainian"
msgstr "Ucraïnès"

#
#. A language spoken in various countries
msgid "Urdu"
msgstr "Urdú"

#
#. language of Uzbekistan, a former soviet republic
msgid "Uzbek"
msgstr "Uzbeco"

#
#. Language of Vietnam, Indochina
msgid "Vietnamese"
msgstr "Vietnamita"

#
#. The french spoken in south Belgium, Europe
msgid "Walloon"
msgstr "Való"

#
#. The language in Wales, Great Britain, Europe
msgid "Welsh"
msgstr "Gal·lès"

#
#. Language spoken in South Africa
msgid "Zulu"
msgstr "Zulu"

